<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>{% block title %}Welcome!{% endblock %}</title>
        {% block stylesheets %}
        {{ encore_entry_link_tags('app') }}
        {% endblock %}
    </head>
    <body>
        {% block navbar %}
        

        {% endblock %}

        {% block body %}
        <div class="example-wrapper">
        <h1> Hello
        {{controller_name}}
        </h1>
       
        
        {% endblock %}
        {% block javascripts %}
        {{ encore_entry_script_tags('app') }}
        {% endblock %}
    </body>
</html>
